/* =========================================================
Common styles
============================================================ */
/*-----------------------------------Font Family-------------------------------------*/
@font-face{
	font-family:'Meera';
	src: url(../fonts/meera.eot);
	src:local('Meera'),url(../fonts/meera.eot?#iefix) format('embedded-opentype'),
	url(../fonts/meera.woff) format('woff'),
	url(../fonts/meera.ttf) format('truetype'),
	url(../fonts/meera_04-2.svg#meera_04-2) format('svg');
	font-weight:normal;
	font-style:normal;
	}

@font-face {
  font-family: 'Noto Sans Malayalam';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/NotoSansMalayalam-Regular.eot');
  src: url('fonts/NotoSansMalayalam-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/NotoSansMalayalam-Regular.woff2') format('woff2'),
       url('fonts/NotoSansMalayalam-Regular.woff') format('woff'),
       url('fonts/NotoSansMalayalam-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'arambld';
    src: url('fonts/arambld.eot');
    src: url('fonts/arambld.eot?#iefix') format('embedded-opentype'),
         url('fonts/arambld.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aram';
    src: url('fonts/aramreg.eot');
    src: url('fonts/aramref.eot?#iefix') format('embedded-opentype'),
         url('fonts/aramreg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/**font***************/


body {
    color: #333333;
    font-family:'Noto Sans Malayalam', Meera, Arial,Helvetica,sans-serif;
    font-size: 12px;
	background:url(images/background/body-background.jpg) repeat 0 0;
}
pre, code {
    font-family: Meera;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
ol {
    
	margin-top:15px;
}
ul {
	margin-top:15px;
}
.unorder-list, .order-list {
	margin-top:15px;
}
ul li {
	list-style:inside square;
	margin-bottom:10px;
}
ol li {
	list-style:inside decimal;
	margin-bottom:10px;
}
/*------responsive image----------------*/
.responsive-img{
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}


/* =========================================================
Elements
============================================================ */
blockquote {
    color: #666;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-style: italic;
    line-height: 20px;
	margin:40px 20px 20px 0;
	text-align:justify;
}
blockquote img {
    margin: -35px 10px 0 0;
}
.slide-link,
.more-link {
	display:inline-block;
	border:1px solid #1c4393;
	background-color:#1c4393;
	padding:3px 15px 5px;
	color:#fff;
	 font-family: Tahoma;
	 font-size:15px;
	position:relative;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.slide-link:hover,
.more-link:hover,
.big-button:hover,
.medium-button:hover,
.small-button:hover {
	border:1px solid #fff;
	background-color:#555;
	color:#fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	position:relative;
	z-index:1;
}
.big-button {
	display:inline-block;
	border:1px solid #1c4393;
	background-color:#1c4393;
	padding:12px 30px;
	color:#fff;
	 font-family: Tahoma;
	 font-size:18px;
	position:relative;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
	
}
.medium-button {
	display:inline-block;
	border:1px solid #1c4393;
	background-color:#1c4393;
	padding:10px 20px;
	color:#fff;
	 font-family: Tahoma;
	 font-size:16px;
	position:relative;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
 
.small-button {
	display:inline-block;
	border:1px solid #1c4393;
	background-color:#1c4393;
	padding:5px 15px;
	color:#fff;
	 font-family: Tahoma;
	 font-size:16px;
	position:relative;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}


.kp-dropcap {
    display: inline-block;
    float: left;
    font-family: 'Oswald',sans-serif;
    font-size: 40px;
    height: 36px;
    line-height: 36px;
    margin: 0 8px 0 0;
    text-align: center;
    width: 22px;
}

.kp-dropcap.dark {
    background: none repeat scroll 0 0 #333;
    color: #FFFFFF;
	height:42px;
	line-height:42px;
	width:34px;
}
/* =========================================================
Heading
============================================================ */
h1 {
    color: #333333;
    font-size:26px;
	font-family: Tahoma;
	font-weight:normal;
    letter-spacing: 0;
	margin-bottom:3px;
}
h2 {
    color: #333333;
    font-family: Tahoma;
	font-size:24px;
	font-weight:normal;
    letter-spacing: 0;
	margin-bottom:3px;
}
h3 {
    color: #333333;
    font-family: 'arambld';
	font-size:27px;
	font-weight:normal;
    letter-spacing: 0;
	margin-bottom:3px;
	color:#039;
}
h4 {
    color: #333333;
    font-family: Tahoma;
	font-size:20px;
	font-weight:normal;
    letter-spacing: 0;
	margin-bottom:3px;
	
}
h5 {
    color: #333333;
     font-family: Tahoma;
	font-size:18px;
	font-weight:normal;
    letter-spacing: 0;
	margin-bottom:3px;
	
}
h6 {
    color: #333333;
    font-family: Tahoma;
	font-size:24px;
	font-weight:normal;
    letter-spacing: 0;
	margin-bottom:3px;
	
}
p { 
	margin-bottom:10px;
	line-height:18px;
}
/* =========================================================
Clear Floated Elements
============================================================ */
.left{ 
	float:left;
}
.right{
	float:right;
}
.clear {  
	clear: both;  
	display: block;  
	overflow: hidden;  
	visibility: hidden;  
	width: 0;  height: 0;
}
.clearfix:before,.clearfix:after{
  content: '.';  
  display: block;  
  overflow: hidden;  
  visibility: hidden;  
  font-size: 0;  
  line-height: 0;  
  width: 0;  
  height: 0;
 }
.clearfix:after{  
	clear: both;
}
.clearfix{  
	zoom: 1;
}
.hover-effect{
	cursor:pointer;
	z-index:100;
}
.shadow-box {
	background:url("images/background/tag-pattern.png") repeat scroll 0 0 transparent;
	padding:5px;
	position:relative;
	z-index:1;
}
.shadow-box:hover{
	box-shadow:0 0 5px #f1f1f1;
	-moz-box-shadow:0 0 5px #f1f1f1;
	-webkit-box-shadow:0 0 5px #f1f1f1;
}
.inner-box{
	background-color:#fff;
	border:solid 1px #f2f2f2;
}
.border-box {
	background:url("images/background/tag-pattern.png") repeat scroll 0 0 transparent;
	padding:4px;
}
/* =========================================================
	Columns
============================================================ */
.one-second{
	width:355px;
	float:left;
	margin-right:20px;
}
.one-forth {
	width:250px;
	float:left;
	margin-right:20px;
}
.left-col {
	float:left;
	width:730px;
	margin-right:20px;
        background: #fff;
        box-shadow: 1px 0px 1px 2px #BCBCBC;
        margin-bottom: 10px;
        padding-bottom: 6px;

}
.right-col {
	float:left;
	width:310px;
	margin-right:20px;
        background: #fff;
        box-shadow: 0px 0px 1px 2px #BCBCBC;
}
.last {
	margin-right:0 !important;
}
.container {
	width:1060px;
	margin:0 auto;
}
.wrapper {
	/*width:1100px;*/
	width:100%;
	margin:0 auto;
	background:#fff;
}
/* =========================================================
	Header
============================================================ */
#header {
	border-top:5px solid #1c4393;
	/*margin:30px 0 1px 0;*/
	background:#fff url(images/patt-hd.png) repeat;
}
.header-inner {
	/*background:url(images/background/pattern-right-bg.png) repeat-y right 0;*/
}
#header-top {
	/*background:url(images/background/pattern-left-bg.png) repeat-y left 0;*/
}
#header-top .header-inner {
	padding-bottom:20px;
}
/*---------------- Top Menu -----------------*/
#top-nav{
	height:35px;
}
#top-menu {
	float:right;
	margin-top:5px;
        
}
#top-menu li {
	float:left;
	list-style:none;
        background: #222;
        margin-left: 10px;
        border-radius: 10px;
}
#top-menu li a {
	color:#FFF;
	padding:5px 15px 10px;
	display:block;
	font-size:13px;
	font-family:Tahoma;
}
#top-menu li a:hover {
	color:#f96d5b;
}
#top-responsive-menu {
	float:right;
	display:none;
	margin-top:20px;
	width:100%;
	padding:5px 10px;
	border:1px solid #dbdbdb;
}
/*---------------- Logo & Banner -----------------*/
#logo-image {
	float:left;
}
#top-banner {
	float:right;
	text-align:right;
}

.date_bar {
font-size: 12px;
font-family: Tahoma;
color: #eee;
line-height: 21px;
}
/*---------------- Main Menu -----------------*/
#header-middle {
	background:url(images/background/pattern-left-bg.png) repeat-y left 0 #A70055;
	border-bottom:3px solid #1c4393;
	border-top:1px solid #d8d8d8;
	
}
#responsive-menu {
	display:none;
	font-family:'aram';
	font-size:14px;
}
#main-menu{
	margin-top:0px;
}
#main-menu li{
	list-style:none;
	
}
#main-menu > li {
	
	float:left;
	padding:6px 0;
	margin-bottom:0;
	background-image:url(images/background/menu-item-bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	position:relative;
}
#main-menu > li > a {
	
	padding:7px 13px 2px;
	font-size:13px;
	font-weight:600;
	color:#eee;
	font-family:'Noto Sans Malayalam';
	display:block;
	
}
#main-menu .home-menu-item {
	padding:5px 5px;
}
#main-menu .home-menu-item a {
	text-indent:-99999px;
	background:url(images/icons/home-icon.png) no-repeat center center;
	width:30px;
	height:25px;
}
#main-menu > li.current-menu-item{ 
	background-image:none;
	background-color:#1c4393;
}
#main-menu > li.current-menu-item + li{
	background-image:none;
}
#main-menu > li:hover{ 
	background-color:#555 ;
	background-image:none;
}
#main-menu > li:hover +li{
	background-image:none;
}
#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	color:#fff;
}
#main-menu .home-menu-item:hover a,
#main-menu .home-menu-item.current-menu-item a {
	background:url(images/icons/home-icon-hover.png) no-repeat center center;
}
/*---------- Dropdown Menu ------------*/
#main-menu li ul {
	display:none;
	background-color:#f7f7f7;
	left: 0;
    min-width: 200px;
    padding: 0;
    position: absolute;
    top: 37px;
	margin-top:0;
	z-index:20;
}
#main-menu li ul li {
	border-right: medium none;
    border-top: 1px solid #DDDDDD;
    float: none;
    margin: 0;
}

#main-menu li ul li a {
    background: url("images/background/bullet-red.png") no-repeat scroll 10px 14px #F3F3F3;
    color: #444444 !important;
    display: block;
    padding: 10px 10px 10px 25px;
    text-align: left;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
	font-family:'aram';
	font-size:14px;
}
#main-menu li ul li a:hover {
    background: url("images/background/bullet-red.png") no-repeat scroll 13px 16px #E5E5E5;
    border: medium none;
	position:relative;
	z-index:1;
    color: #A70055 !important;
}
#responsive-menu {
	display:none;
	margin:10px 0;
	width:100%;
	padding:5px 10px;
	border:1px solid #dbdbdb;
	font-family:'aram';
	font-size:14px;
}
#main-menu li.no-background{
	background:none !important;
}
/*---------------- Headline -----------------*/
#header-bottom {
	background:url(images/background/header-bottom-left.png) no-repeat left 0 #212121;
}
#header-bottom .header-inner {
	background:url(images/background/header-bottom-right.png) repeat-y right 0;
}
#headline {
    float: left;
    margin-right: 35px;
    width: 680px;
}
#headline .latest-headline {
   font-size:18px;
	color:#FFF;
	font-family:Tahoma;
    float: left;
    margin-right: 20px;
    padding-right: 30px;
	display:block;
	line-height:33px;
	background:url(images/background/headline-arrow.png) no-repeat right center;
}
#headline ul li a {
    color: #acacac;
	font-family:Meera;
	font-size:16px;
}
#headline ul li a:hover {
    color: #b90000;
}
.horizontal_scroller {
    display: block;
    height: 15px;
    overflow: hidden;
    padding-top: 8px;
    position: relative;
    width: 75%;
}
.scrollingtext {
    height: 15px;
    position: absolute;
    white-space: nowrap;
	margin-top:0;
}
.scrollingtext li {
    float: left;
    margin-right: 50px;
	color:#acacac;
	margin-bottom:0;
	list-style:none;
}
/*---------------- Social Links -----------------*/
#search-social {
    float: right;
    width: 345px;
}
.social-links {
    float: right;
    height: 22px;
    margin-bottom: 0;
    margin-top: 5px;
}
.social-links li {
    float: left;
    margin-right: 10px;
	height: 25px;
	list-style:none;
}
.social-links li img {
    display: block;
}
.social-links li.dribbble-icon {
    background: url("images/icons/social-icons.png") no-repeat scroll -76px 0 transparent !important;    
}
.social-links li.facebook-icon {
    background: url("images/icons/social-icons.png") no-repeat scroll -38px 0 transparent !important;
}
.social-links li.twitter-icon {
    background: url("images/icons/social-icons.png") no-repeat scroll 0 0 transparent !important;
}
.social-links li.rss-icon {
    background: url("images/icons/social-icons.png") no-repeat scroll -114px 0 transparent !important;
}
.social-links li.linkedin-icon {
    background: url("images/icons/social-icons.png") no-repeat scroll -190px 0 transparent !important;
}
/*---------------- Search Box -----------------*/
.search-box {
    float: right;
    width: 65%;
	margin-top:3px;
	position:relative
}
.search-box .search-text {
    background-color: #403e3e;
    border: none;
    color: #b7acad;
    padding: 5px;
    width: 184px;
	height:17px;
	position:absolute;
	left:0;
	top:0;
}
.search-box .search-submit {
    background: url("images/icons/search-icon.png") no-repeat scroll center center #403e3e;
    border: medium none;
    cursor: pointer;
    height: 27px;
    width: 29px;
	position:absolute;
	top:0;
	right:0;
}
/* =========================================================
	Main content
============================================================ */
#main-content {
	border-top:1px solid #d8d8d8;
	background:url(images/background/pat-bg1.png) repeat #fff;
	position:relative;
}
#main-content-inner {
	/*background:url(images/background/pattern-right-bg.png) repeat-y right 0;*/
	padding-top:20px;
}
#main-content .shadow-box {
	margin-bottom:5px;
}
/*---------------- Feature Widget -----------------*/
.feature-widget {
	position:relative;
}
.shadow-box .entry-header {
	background:url(images/background/widget-header-pattern.png) repeat-x 0 bottom;
	padding:20px 0 10px;
	margin:0 20px;
}
.shadow-box header .feature-title, .shadow-box header .entry-box-title {
	text-transform:uppercase;
	background:url(images/background/feature-title-arrow.png) no-repeat right 6px;
	display:inline-block;
	padding-right:20px;	
	color:#039;
	font-family: Meera;
	font-size:22px;
	font-weight:bold;
	
}

/*-- carouFredSel --*/
.list-carousel > ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	height:100%;
}
.list-carousel ul li {
    display: block;
    float: left;
    padding: 0;
    width: 226px;
	height:100%;
	margin:0 10px;
}
.list-carousel ul li article img {
	width:100%;
	height:auto;
	display:block;
}
.list-carousel.responsive {
    width: auto;
	margin:20px 10px 20px 10px;
	position:relative;
}
.list-carousel .next, .list-carousel .prev {
    background: url("images/slider/slider-nav.png") no-repeat scroll 0 0 #555555;
    cursor: pointer;
    display: block;
    height: 28px;
    position: absolute;
    text-indent: -9999px;
    top: -64px;
    width: 28px;
    z-index: 10;
	border:solid 1px #555;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.list-carousel .next {
   background-position: -80px 5px;
   right: 10px;
}
.list-carousel .next:hover,
.list-carousel .prev:hover{
	border:1px solid #fff;
	background-color:#1c4393;
	color:#fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
}
.list-carousel .prev {
     background-position: 7px 5px;
     right: 42px;
}
.k-featured-img{
	display:block;
}

.list-carousel .feature-image {
	position:relative;
}
.list-carousel .feature-image .entry-title {
	position:absolute;
	left:0;
	bottom:0;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	background:#000;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:11px;
	margin-bottom:0;
	width:100%;
	padding:8px;
}
/*--------- TAB ----------*/
.list-container {
	margin:15px 20px 0 20px;
	padding-top:3px;
}
.list-container ul {
    width: 100%;
}
.list-container ul li {
    float: left;
	margin-left:3px;
	margin-bottom:0;
	background:#d2d2d2;
	list-style:none;
}
.list-container ul.tabs li a {
    background-color:#fff;    
    display: block;
    padding: 8px 10px;
	font-size:14px;
	outline:none;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}
.list-container ul li.active {
	background:#1c4393;
}
.list-container ul.tabs li.active a {
	color:#fff;
}
.list-container ul li:hover{
	background:#555;
}
.list-container ul li:hover a{
	color:#fff;
}
.sidebar-tabs{
	margin-top:0 !important;
}
.list-container ul.sidebar-tabs li a {
    display: block;
    padding: 8px 10px;
	font-size:21px;
	font-weight:normal;
	outline:none;
	font-family:Meera;
}
.list-container ul.sidebar-tabs li.active a {
	color:#fff;
}
.sidebar-tab-content ul {
	margin-top:20px;
}
.sidebar-tab-content ul li {
	border-bottom:1px dotted #ddd;
	padding-bottom:5px;
	margin:0 10px 6px 5px;
	list-style:inside square;
}
.sidebar-tab-content ul li:hover {
	background:#fafafa;
}
.sidebar-tab-content ul li a:hover {
}

.tab-container {
	border-top: 2px solid #1c4393;
	margin:0px 20px 0;
	font-family:Meera;
	font-size:19px;
	
}
.tab-container .entry-box {
	margin:20px 0;
}
.entry-box {
	margin:20px;
}
.entry-box.clearfix p {
	font-family:'Noto Sans Malayalam';
	font-size:15px;
	line-height:24px;
	padding-top:15px;
	text-align:justify;

}

.k-postthumb{
	display:block;
}
.entry-box .entry-item {
	float:left;
	margin-right:3.1347962382%;
	width:48.4326018809%;
}
.entry-box .older-post {
	float:left;
	width:48.4326018809%;
	margin-top:0;
}
.entry-meta, .entry-comment {
	color:#5e5e5e;
	font-size:12px;
	display:inline-block;
}
.entry-box .entry-item .entry-title {
	margin:10px 0;
	font-size:18px;
	font-weight:normal;
        line-height: 22px;
	outline:none;
	font-family:'aram';
	color:#333;
	font-weight:500;
}
.entry-item .entry-content p {
	font-family:'Noto Sans Malayalam';
	font-size:14px;
	margin-bottom:0;
        text-align: justify;
        word-break: break-all;
	
}
.older-post li {
	border-bottom:1px dotted #ddd !important;
	padding-bottom:10px !important;
	margin-bottom:10px !important;
	list-style:none !important;
}
.older-post li article img {
	float:left;
	margin-right:15px;
	max-width:90px !important;
	max-height:auto !important;
}
.older-post .entry-content .entry-title {
	font-size:15px;
	font-weight:400;
	outline:none;
	color:#333;
        line-height: 16px;
	font-family:'aram';

}
table td {
    font-family: 'aram';
    font-size: 15px;
}
h4.entry-title {
    font-size: 20px;
    font-family: 'aram';
    color: #A70055;
}
td h5 {
    font-size: 16px !important;
    font-family: Noto Sans Malayalam;
    color: #1C4393;
}
/*------------ Rating --------------*/
.one-star-rating {
	display:inline-block;
	background:url(images/icons/one-star.png) no-repeat 0 0;
	width:62px;
	height:13px;
	margin:5px 0;
}
.two-star-rating {
	display:inline-block;
	background:url(images/icons/two-stars.png) no-repeat 0 0;
	width:62px;
	height:13px;
	margin:5px 0;
}
.three-star-rating {
	display:inline-block;
	background:url(images/icons/three-stars.png) no-repeat 0 0;
	width:62px;
	height:13px;
	margin:5px 0;
}
.four-star-rating {
	display:inline-block;
	background:url(images/icons/four-stars.png) no-repeat 0 0;
	width:62px;
	height:13px;
	margin:5px 0;
}
.five-star-rating {
	display:inline-block;
	background:url(images/icons/five-stars.png) no-repeat 0 0;
	width:62px;
	height:13px;
	margin:5px 0;
}
.middle-banner {
	text-align:center;
}
.gallery-box {
	margin:20px;
}

.gallery-box a{
	display:block;
}
.box{
	width: 164px;
	/*min-height: 105px;*/
	min-height: 91px;
	text-align: left;
	position:relative;
	float:left;
	margin-right:5px;
	margin-bottom:12px;
}
.box-hover{
		background:url(images/icons/img-icon.png) no-repeat center center #000;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index:1;
		top:0;
		left:0;
}
.box-image{
		margin:0px;
		position:absolute;
		z-index:2;
		top:0;
		left:0;
}
.box-image img{
		width: 100%;
		height: auto;
		cursor:pointer;
}
.slide-box{
	width:60%;
	position:relative;
}
.box.audio {
  width: 299px;
  float: left;
  margin-right: 10px;
  margin-left: 5px;
  padding: 2px 10px;
  min-height: 190px;
}
/* =========================================================
	Right Sidebar
============================================================ */
#right-sidebar .widget {
	margin-bottom:5px;
}
#right-sidebar .widget .widget-title {
	border-top:5px solid #1c4393;
}
#right-sidebar .widget .widget-title span {
	display:block;
	color:#333;
	font-family: Tahoma;
	font-size:20px;
	text-transform:uppercase;
	background:url(images/background/widget-header-pattern.png) repeat-x 0 bottom;
	margin:20px;
	padding-bottom:10px;
}
.wpcf7-form {
	margin:0 20px;
}
.wpcf7-form p {
	margin-bottom:20px;
}
.wpcf7-form .input-email {
	background-color:#fafafa;
	padding:5px;
	position:relative;
	z-index:1;
}
.wpcf7-form .wpcf7-email {
	height:20px;
	line-height:20px;
	width:225px;
	border-left:1px solid #d7d7d7;
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	padding:5px 10px;
	float:left;
	position:relative;
	z-index:1;
	color:#888;
}
.wpcf7-form .wpcf7-email:focus{
	outline:0;
	-webkit-box-shadow:0 0 6px 0 #f1f1f1;
	-moz-box-shadow:0 0 6px 0 #f1f1f1;
	box-shadow:0 0 6px 0 #f1f1f1;
	border:1px solid #1c4393!important
}
.wpcf7-form .wpcf7-submit {
	cursor:pointer;
	background-color:#555;
	border:solid 1px #555;
	font-size:13px;
	color:#fff;
	font-family: Tahoma;
	font-weight:normal;
	padding:5px 10px;
	position:absolute;
	height:31px;
	right:5px;
	top:5px;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.wpcf7-form .wpcf7-submit:hover{
	border:1px solid #fff;
	background-color:#1c4393;
	color:#fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	z-index:1;
}
/*------------------ Tag ---------------------*/
.tag {
	margin:20px 20px 10px;
}
.tag a {
	display:inline-block;
	background:url(images/background/tag-pattern.png) repeat 0 0;
	padding:5px 11px;
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	font-size:11px;
	margin:0 7px 10px 0;
}
.tag a:hover {
	color:#1c4393;
}
/*------------------ Flickr ---------------------*/
.flickr-wrap {
	margin-left:20px;
}
.flickr-badge-image {
	float:left;
	margin:0 3px 3px 0;
}
.flickr-badge-image a{
	display:inline-block;
	background:url(images/background/flick-image-hover.png) no-repeat;
}
.flickr-badge-image a img{
}
/*------------------ ADV ---------------------*/
.adv-box {
	position:relative;
	z-index:1;
}
.adv-250-250 {
	margin:10px;
}
.adv-120-60 {
	margin:0 0 10px 10px;
}
.adv-120-60 img {
	float:left;
	display:block;
	margin-right:10px;
}
.video {
padding: 0 5px;
}
/* =========================================================
	Bottom Sidebar
============================================================ */
#bottom-sidebar {
	background-color:#4C0328;
	color:#888;
	padding:20px 0;
	background-image: url(images/background/ft-bg2.png);
	background-repeat: repeat;
        background-position: center top;
        border-top: 5px solid #1C4393;
}
#bottom-sidebar .widget .widget-title {
	padding-bottom:15px;
	font-family:Tahoma;
	font-size:18px;
	color:#eee;
	text-transform:uppercase;
	margin-bottom:20px;
	border-bottom:1px solid #343434;
}
#bottom-sidebar .widget .text-widget p {
	margin-top:10px;
	margin-bottom:20px;
	font-family:Meera;
	font-size:18px;
	text-align:justify;
}
p .learn-more {
	text-decoration:underline;
	color:#C00;
	font-family:Tahoma;
	font-size:14px;
	text-align:right;
}
p .learn-more:hover {
	color:#333;	
}

#bottom-sidebar .widget .text-widget .learn-more {
	text-decoration:underline;
	color:#C00;
	font-family:Tahoma;
	font-size:14px;
	text-align:right;
}
#bottom-sidebar .widget .text-widget .learn-more:hover {
	color:#fff;
	
}
#bottom-sidebar .widget ul li {	
	margin-bottom:8px;
	border-bottom:dotted 1px #999;
}
#bottom-sidebar .widget ul li.last-item{
	border-bottom:none;
}
#bottom-sidebar .widget ul.article-list li a{
	color:#888;
	font-family:Meera;
	font-size:18px;
	
}
#bottom-sidebar .widget ul.article-list li a:hover{
	color:#fff;
}
#bottom-sidebar .widget ul.article-list li {
	list-style:inside square;
}
#bottom-sidebar .widget ul.article-list li p {
	margin-bottom:0;
}
#bottom-sidebar .widget .entry-meta, 
#bottom-sidebar .widget .entry-comment {
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	color:#777;
}
#bottom-sidebar .widget .entry-comment:hover{
	color:#fff;
}
#bottom-sidebar .widget ul.article-list li .entry-meta, 
#bottom-sidebar .widget ul.article-list li .entry-comment {
	margin-top:5px;
}
#bottom-sidebar .widget ul.article-list li .entry-meta {
	margin-left:10px;
}
#bottom-sidebar .widget .article-list-b img {
	float:left;
	margin-right:10px;
}
#bottom-sidebar .widget .article-list-b h6 {
	margin-bottom:0;
}
#bottom-sidebar .widget .article-list-b h6 a {
	color:#888;
}
#bottom-sidebar .widget .categories li{
	width:40%;
	float:left;
	margin-right:15px;
}
#bottom-sidebar .widget .categories li a{
	color:#888;
}
#bottom-sidebar .widget .categories li a:hover {
	color:#fff;
}

.contact {
font-family: tahoma;
font-size: 15px;
}

.vari {
padding: 10px;
font-family: Meera;
font-size: 21px;
color: #039;
}
/* =========================================================
	Footer
============================================================ */
#footer {
	padding:20px 0;
	background-color:#111;
	margin-bottom:30px;
	color:#888;
	font-family:Tahoma, Geneva, sans-serif;
}
#copyrights {
	float:left;
	margin-bottom:0;
	
}
#footer-menu {
	float:right;
	margin-top:0;
}
#footer-menu li {
	float:left;
	list-style:none;
	margin-bottom:0;
}
#footer-menu li a {
	color:#888;
	padding:0 20px;
}
#footer-menu li a:hover {
	color:#fff;
}
/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 21px;
	right:0;
	margin-right:50px;
}
#back-top a {
	width: 52px;
	height: 52px;
	display: block;
	
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
	background:url("images/background/up-arrow.png") no-repeat scroll center center #1c4393;
	text-indent:-99999px;
	border:solid #1c4393 1px;
}
#back-top a:hover{
	background-color:#555;
	border:solid #fff 1px;
	-webkit-box-shadow:0 0 6px 0 #4b9de3;
	-moz-box-shadow:0 0 6px 0 #4b9de3;
	box-shadow:0 0 6px 0 #4b9de3;	
}
/* =========================================================
	Categories Page
============================================================ */
.sub #right-sidebar {
	margin-top:30px;
}
.post-item {
	margin:20px;
}
.post-item img {
	float:left;
	margin-right:20px;
}
.post-item .entry-title {
	margin-bottom:10px;
}
.post-item p {
	color:#555;
	margin-bottom:20px;
	margin-top:3px;
}
.post-item .entry-content .more-link {
	float:left;
}
.post-item .entry-content .five-star-rating, .post-item .entry-content .four-star-rating, .post-item .entry-content .three-star-rating, .post-item .entry-content .two-star-rating, .post-item .entry-content .one-star-rating {
	float:right;
	margin:10px 0 0 0;
}
/*------------------ Pagination ---------------------*/
.pagination {
	margin:30px 0 35px 0;
}
.pagination li {
	float:left;
	margin-right:10px;
	margin-bottom:0;
	list-style:none;
	position:relative;
	z-index:1;
	border:1px solid #1c4393;
	background-color:#1c4393;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.pagination li.current {
	
	border:1px solid #555;
	background-color:#555;
	color:#fff;
	position:relative;
	z-index:1;
}
.pagination li:hover{
	
	border:1px solid #fff;
	background-color:#555;
	color:#fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	position:relative;
	z-index:1;
}
.pagination li a {
	padding:5px 12px;
	display:inline-block;
	color:#fff;
	 font-family: Tahoma;
	 font-size:15px;
}
.pagination li:hover a, .pagination li.current a {	
	color:#fff;
}
.breadcrumb {
	font-size:13px;
	color:#666;
	font-family: Tahoma;
	font-weight:normal;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin-bottom:15px;
}
.breadcrumb a {
	color:#666;
}
.breadcrumb a:hover {
	color:#1c4393;
}
/* =========================================================
	Elements Page
============================================================ */
.element-box {
	padding:0 20px 20px;
	position:relative;
	z-index:1;
}
.element-box h1, .element-box h2, .element-box h3, .element-box h4, .element-box h5, .element-box h6 {
	color:#555;
	font-weight:400;
	margin-bottom:10px;
}
.element-title {
	background:url(images/background/feature-header-pattern.png) repeat-x 0 bottom;
	padding-bottom:15px;
	color:#555;
	text-transform:uppercase;
	margin-top:20px;
}
.element-box .entry-box .older-post {
	width:284px;
}
.element-box .entry-box .older-post .entry-content .entry-title {
	font-weight:400;
}
.element-box .big-button, .element-box .medium-button, .element-box .small-button {
	margin-right:25px;
	margin-bottom:20px;
}
.table-column {
	border:1px solid #eee;
	float:left;
	margin-right:-1px;
	width:231px;
}
.table-column-first {
	width:105px;
	text-align:center;
}
.table-column-last {
	width:105px;
}
.table-column ul li {
	border-top:1px solid #eee;
	padding:15px 0 15px 15px;
}
.table-column-first ul li {
	padding:15px 0 15px 0;
}
.table-column .table-header {
	padding:15px 0;
}
/* =========================================================
	Single Page
============================================================ */
.entry-box .entry-title {
	margin-bottom:5px;
	font-weight:600;
}
.entry-box iframe {
	margin:20px 0;
}
.rating-box {
	float:left;
	border:1px solid #eee;
	width:342px;
	margin-right:25px;
}
.rating-box ul{
	margin-top:0;
}
.rating-box ul li{
	margin-bottom:0;
	list-style:none;
}
.rating-box p {
	padding:10px 0;
	margin-bottom:0;
	font-size:15px;
	font-weight:bold;
	margin-left:15px;
}
.rate-title{
	 color: #333333;
    font-family: Tahoma;
	font-size:18px;
	font-weight:normal;
}
.rating-box ul li {
	border-top:1px solid #eee;
}
.rating-box ul li p {
	float:left;
	font-size:12px;
	font-weight:normal;
}
.rating-box ul li .total-score {
	text-transform:uppercase;
	 color: #333333;
    font-family: Tahoma;
	font-size:15px;
	font-weight:normal;
}
.rating-box ul li .five-star-rating, .rating-box ul li .four-star-rating, .rating-box ul li .three-star-rating, .rating-box ul li .two-star-rating, .rating-box ul li .one-star-rating {
	float:right;
	margin:12px 10px 12px 0;
}
.entry-box strong {
	margin-bottom:10px;
	display:inline-block;
}
.entry-box h5 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}
.about-author {
	padding:20px;
}
.about-author img {
	float:left;
	margin-right:20px;
}
.about-author h5, #comments h5 {
	text-transform:uppercase;
	 color: #333333;
    font-family: Tahoma;
	font-size:18px;
	font-weight:normal;
	margin-bottom:15px;
}
.about-author strong {
	display:block;
	margin-bottom:5px;
}
.about-author .entry-content a {
	display:block;
	color:#1c4393;
	margin-bottom:5px;
}
.about-author .entry-content a:hover {
	color:#333;
}
.about-author .entry-content p {
	color:#666;
}
/*------------------ Comments List ---------------------*/
#comments {
	padding:20px;
}
.comments-list {
	margin-top:0;
}
.comments-list li{
	margin-bottom:0;
	list-style:none;
}
.comments-list .comment {
	padding-top:20px;
	border-top:1px solid #eee;
	margin-bottom:15px;
}
.comment-wrap img {
	float:left;
	margin-right:15px;
	background:url("images/background/tag-pattern.png") repeat scroll 0 0 transparent;
	padding:4px;
}
.comment-wrap .comment-body {
	margin-left:83px;
}
.comment-wrap .comment-body .comment-meta .author {
	display:block;
	 color: #333333;
    font-family: Tahoma;
	font-size:15px;
	font-weight:normal;
	margin-bottom:8px;
}
.comment-wrap .comment-body .comment-meta .date {
	display:block;
	font-size:12px;
	color:#1c4393;
	margin-bottom:8px;
}
.comment-wrap .comment-body .comment-reply-link, .comment-wrap .comment-body .comment-edit-link {
	font-weight:bold;
	font-size:11px;
	display:inline-block;
}
.comment-wrap .comment-body .comment-reply-link:hover, .comment-wrap .comment-body .comment-edit-link:hover {
	text-decoration:underline;
}
.comment-wrap .comment-body .comment-reply-link {
	margin-right:20px;
}
.comments-list .comment .children {
	margin-top:20px;
	margin-left:83px;
}
.comments-list .comment .children li {
	border-top:none;
	padding-top:8px;
	margin-bottom:0;
	background:url(images/background/comment-arrow.png) no-repeat 30px 0;
	list-style:none;
}
.comments-list .comment .children li article {
	padding:15px;
	border-bottom:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	background:url(images/background/comment-top-line.png) no-repeat -1px 0;
}

.comment-pagination {
    float: right;
    margin-top: 15px;
}
.comment-pagination a, .comment-pagination span {
    color: #333333;
    font-family: Tahoma;
	font-size:18px;
	font-weight:normal;
    padding-left: 20px;
}
.comment-pagination a:hover, .comment-pagination span:hover {
    text-decoration: underline;
}
.comment-pagination .current {
    color: #1c4393;
}
/*------------------ Comment Form ---------------------*/
#respond {
    border-top: 1px solid #f3f3f3;
    margin: 20px;
    padding-top: 15px;
}
#respond h5 {
	
}
#comments-form label {
	color:#666;
}
#comments-form .comment-left, #comments-form .comment-right {
    float: left;
    margin-top: 5px;
}
#comments-form p.input-block, #comments-form p.subject-block {
    margin-bottom: 5px;
    position: relative;
    width: 264px;
}
#comment-name, #comment-email, #comment-url, #comment-subject {
    border: 1px solid #d7d7d7;
    height: 29px;
	line-height:29px;
    margin-right: 15px;
    margin-top: 5px;
    padding: 0 10px;
    width: 225px;
}
#comments-form p.textarea-block {
    position: relative;
    width: 426px;
}
#comment-message {
    border: 1px solid #d7d7d7;
    height: 127px;
    margin-top: 5px;
    padding: 10px;
    width: 404px;
}
#comment-message:focus,
#comment-name:focus, 
#comment-email:focus, 
#comment-url:focus, 
#comment-subject:focus{
	outline:0;
	-webkit-box-shadow:0 0 6px 0 #f1f1f1;
	-moz-box-shadow:0 0 6px 0 #f1f1f1;
	box-shadow:0 0 6px 0 #f1f1f1;
	border:1px solid #1c4393!important
}
/*
.wpcf7-form .wpcf7-submit {
	cursor:pointer;
	background-color:#555;
	border:solid 1px #555;
	font-size:13px;
	color:#fff;
	font-family: Tahoma;
	font-weight:normal;
	padding:5px 10px;
	position:absolute;
	right:5px;
	top:5px;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.wpcf7-form .wpcf7-submit:hover{
	border:1px solid #fff;
	background-color:#1c4393;
	color:#fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	z-index:1;
}
*/
#comments-form .comment-button {
	margin-bottom:20px;
}
#comments-form #submit-comment {
	cursor:pointer;
	background-color:#555;
	border:solid 1px #555;
	font-size:13px;
	color:#fff;
	font-family: Tahoma;
	font-weight:normal;
	padding:5px 10px;
	position:relative;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
#comments-form #submit-comment:hover {
    border:1px solid #fff;
	background-color:#1c4393 !important;
	color:#fff;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	z-index:1;
}
#comments-form .comment-button:hover {
    background-position: 0 -50px;
}
#comments-form .comment-button:hover #submit-comment {
    background-position: right -255px;
}
#comments-form .k-invalid-msg {
    color: #1c4393;
    position: absolute;
    right: 15px;
    top: 0;
}
#comments-form p.textarea-block .k-invalid-msg {
    right: 0;
}
#comments-form #status-message {
    color: #1c4393;
    font-size: 14px;
    font-weight: 700;
}
/*------------------ Related Posts ---------------------*/
.related-post {
	position:relative;
}
/*------------------ Share this Post ---------------------*/
.social-share {
    height: auto;
    margin: 15px;
    max-width: 100%;
	border-top:1px solid #eee;
	padding-top:20px;
}
.social-share h6 {
	font-size:12px;
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-right: 2%;
    width: 13%;
}
.social-share-button {
    float: right;
    width: 85%;
}
.social-share-twitter {
    float: left;
    margin-right: 1%;
}
.social-share-google-plus {
    float: left;
    width: 20%;
}
.social-share-twitter {
    float: left;
    margin-right: 1%;
}
.social-share-facebook {
    float: left;
    margin-right: 1%;
}
.social-share-digg {
    float: left;
    margin-right: 7%;
}
/* =========================================================
	404 Page
============================================================ */
.error-404 {
    margin: 100px 10% 91px;
}
.error-404 .left-404-col {
    float: left;
    margin-right: 8%;
    width: 30%;
}
.error-404 .left-404-col p {
	color:#666;
	font-family: Tahoma;
	font-weight:normal;
    font-size: 100px;
    line-height: 100px;
    text-align: right;
}
.error-404 .right-404-col {
    float: left;
    width: 62%;
}
.error-404 .right-404-col h1 {
    font-size: 30px;
    margin-bottom: 20px;
	color:#666;
	font-family: Tahoma;
	font-weight:normal;
}

.inner-box.poster img {
	max-width: 47%;
	margin: 5px 3px;
	height:auto;
}
/* =========================================================
	
============================================================ */

.more-link a {
color: #fff;
}